/* Class = "NSButtonCell"; title = "Include home page"; ObjectID = "54"; */
"Include home page" = "ホームページを含む";

/* Class = "NSTextFieldCell"; title = "Site Map Options"; ObjectID = "57"; */
"Site Map Options" = "サイトマップオプション";

/* Class = "NSButtonCell"; title = "Use compact layout"; ObjectID = "59"; */
"Use compact layout" = "コンパクトレイアウトを使用";

/* Class = "NSButtonCell"; title = "Show top-level pages as sections"; ObjectID = "62"; */
"Show top-level pages as sections" = "上のレベルのページをセクションとして表示";